/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body {
    font-size: 12px;
    font-family: 'Microsoft YaHei';
    color: #333;
    background-image: url(../images/bg2.jpg);
	background-size:cover;
}
img{ max-width:100%}
a{ color:#666;}
a:hover{ color:#f60; text-decoration:none;}
:hover{ transition:all .3s ease;}
p{line-height:1.5em; }
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:100%; max-width: 1600px; margin:0 auto;}
.wapper2{ width:100%; max-width: 1200px; margin:0 auto;}
input,textarea,select{outline:none}

.head{ width: 100%; position: fixed; width: 100%; z-index: 99;background-color: #782a1e;}
.head .top{padding: 0 15px; background-color:#782a1e; background-size: cover; height: 50px; display: flex; justify-content: right; align-items: center; position: relative;}
.topuser{
	margin-left: 10px; font-size: 15px; color: #ffeabf;
}
.img1{ position: absolute;     width: 80px; display: block; z-index: 999; right: 0; top: 60%;}

.menu{ height: 110px; display: flex; justify-content: space-between;width: 100%; }
.menu ul{ display: flex; width: 100%;    align-items: center; justify-content: space-around; }
.menu ul li{    align-items: center;
    align-self: stretch;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    padding: 0 20px; position: relative;}
	.logo img{ width: 80px;}
.menu ul li a{ font-size: 16px; font-weight: bold; color:#fff}
.menu ul li.on a{ color: #fff;}
.nv{height: 160px;}
.menu ul li dl{ width: 100%; position: absolute; top: 100%; left: 0; z-index: 99; background-color: #bb8661; display: none;}
.menu ul li dl dd{ line-height: 32px; text-align: center; color: #fff; }
.menu ul li dl dd a{ color: #fff;font-size: 14px;} 
.menu ul li.erj::after{ display: none; content: ""; border-color: transparent;   border-bottom-color: #452A18;border-width: 10px;    border-style: solid; --tw-translate-x: -50%; bottom: 0; position: absolute; left: 50%; transform: translateX(-50%);}
.menu ul li:hover dl{ display: block;}
.menu ul li.erj:hover::after{display: block;}

.banner{ width: 100%;}

.bt{ width: 100%; text-align: center; }
.bt h1 img{ height: 120px;}

.con1{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg2.jpg);*/ background-size: cover;}
.con1 ul li{width: calc((100% - 68px)/3);margin: 0 10px;display: inline-block;}

.con2{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg3.jpg);*/ background-size: cover;}
.con2 ul li{width: calc((100% - 68px)/3);margin: 0 10px;display: inline-block; text-align: center;}
.con2 ul li img{width: 60%; object-fit: contain}
.con2 ul li h1{font-size: 24px; color: #ab6720;    margin-top: 20px;/*text-shadow: rgba(0, 0, 0, 0.3) 1px 6px 1px;*/}
.con2 ul li span{ display: block;    font-size: 16px;     margin-top: 20px;     color: #782a1e; text-align: center;}
.con2 ul li p{ display: block;    font-size: 16px;     margin-top: 20px;     color: hsla(0, 0%, 100%, .7); text-align: center;}
.con2pic{ margin-top: 40px;}
.con2pic img{ width: 100%;}
.c2btn{    width: 320px; display: block; margin: 0 auto; margin-top: 70px;   cursor: pointer;}
.c2btn:hover{ transform: scale(1.3);transition: all 0.5s;  }

.con3{ width: 100%;}
.con3 img{ width: 100%; display: block;}

.foot{ width: 100%; padding: 70px 0; padding-bottom: 0; background-image: url(../images/bg5.jpg); background-size: cover; display: flex; align-items: center;     justify-content: center;     flex-direction: column;}
.footlogo{ width: 100px;}
.foot .h3{font-size: 22px;     margin-top: 20px; color: #ffd88e ;}
.foot .h2{font-size: 18px;     margin-top: 20px; color: #ffd88e ; display: flex; align-items: center;}
.foot .h2 img{ width: 20px; margin-right: 5px;}
.erm{display: flex;margin-top: 20px; justify-content: center;}
.ermitem{    align-items: center;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;}
	.ermitem img{ width: 120px;}
	.ermitem p{ font-size: 16px; color: #ffd88e;    margin-top: 10px;}
	.bottom{ line-height: 50px; margin-top: 20px; height: 50px;}
	.bottom p{ font-size: 16px; color: #ffd88e;    margin-top: 0;}
	.mySwipercon1{ overflow: hidden; position: relative;}
	
	.nybanner{ width: 100%; position: relative;}
	.nybanner video{ width: 100%;}
	.ny .head{ background-color: transparent;}
	.ny .head a{ color: #fff;}
	.nywz{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; max-width: 1400px;}
		.nywz h1{ font-size: 50px; text-align: center; color: #fff;}
			.nywz p { font-size: 20px; margin-top: 30px; color: #fff;}
			.nybannerbtn{ width: 120px; height: 40px; border: 1px solid #fff; text-align: center; line-height: 40px; color: #fff; font-size: 16px;  margin: 0 auto; margin-top: 40px;}
			.nybannerbtn:hover{ background-color: #fff; color: #000;}
			
	.about1{ width: 100%; padding: 100px 0;/* background-image: url(../images/bg6.jpg);*/ background-size: cover;}
	.about1bg{
		    background-color: hsla(0, 0%, 100%, .5);
			    border-color: hsla(30, 17%, 82%, .5);
	}
	.pd56{ padding: 50px 60px;}
	.about1nr p{ font-size: 20px; color: #6a2e00;}
	.about1list{ margin-top: 20px;}
	.about1list ul li{ width: calc((100% - 60px)/3); text-align: center; float: left; border-right: 1px dashed #b06f2b;}
	.about1list ul li h1{ font-size: 70px; color: #8a5022;}
	.about1list ul li h2{ font-size: 22px; color: #6a2e00;}
	.about1list ul li:nth-child(3){ border: 0;}
	
	.about2{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg7.png);*/ background-size: cover;}
	.about2 ul li{ width: calc((100% - 80px)/4); margin: 10px; float: left; /*background-color: #fdf5de;*/}
	.ab2top{
		   /* background-image: linear-gradient(to top, #9d4a01,#da8e25 ); */   border-radius: 1.5rem;height: 164px;align-items: center;    flex-direction: column;    display: flex;
	}
	.ab2top img{    width: 70px;     margin-top: 10px;}
	.ab2top h1{margin-top: 10px;font-size: 32px; color:#782a1e;}
.ab2bottom {
    width: 100%;
    height: 360px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/beijin01.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
	.ab2bottom p{ font-size: 16px; color: #944600; font-weight: bold;line-height: 24px; word-break: break-word; max-width: 55%; text-align:center}
	
	.about3{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg8.jpg);*/ background-size: cover;}
	.cent03 .mySwiper3{position:relative;margin-top: 60px;}
	.cent03 .mySwiper3:before {content: "";position:absolute;top: 64%;width:100%;height: 0;background: transparent;border: 1px dashed #9d5d21;}
	.cent03 .mySwiper3 .swiper-slide{text-align:center;background: transparent;}
	.cent03 .mySwiper3 .swiper-slide .shhe  img{/* filter: brightness(0%) contrast(200%) invert(50%) opacity(100%); */}
	.cent03 .mySwiper3 .swiper-slide span{font-size: 35px;color: #9d5d21;display:block;font-weight: bold;margin-bottom: 10px;}
	.cent03 .mySwiper3 .swiper-slide-thumb-active  .shhe  img{filter:none;}
	.mySwiper2{margin-top: 0;}
	.shiyong{background: transparent;display: flex;justify-content: center;align-items: center;}
	.shiyong .img{width: 30%;}
	.shiyong .img img{ width:100%; vertical-align:bottom;}
	.shiyon{width: 45%;box-sizing:border-box;padding:4% 5%;}
	.shiyon h2{color: #9d5d21;background:url(../images/tu18.png) center bottom no-repeat;background-size:100%;font-size: 35px;display:block;padding-bottom: 3%;}
	.shiyon span{display:block;margin-top:4%;font-size: 16px;line-height: 2;color: #9d5d21;}
	.shiyon>a{width:138px; height:30px;    display: flex; justify-content: center; align-items: center;  color:#00a199; border:1px solid #00a199; font-size:17px; font-style:normal; margin-top:10%;}
	.shiyon>a img{ margin-left:10px;}
	.cent03 .swiper-button-next{/* width:50px !important; *//* height:50px !important; *//* border-radius:50% !important; *//* background:#cccccc; *//* right: 5%; *//* bottom: 21% !important; *//* top: inherit; */}
	.cent03 .swiper-button-next:after, .cent03 .swiper-button-prev:after{font-size: 29px !important;  color: #fff !important;}
	
	.line2{    width: 42px; height: 5px; background-color: #9d5d21;}
	.im1{ display: none; width: 40px;}
	.shhe{
		    display: flex;
		    justify-content: center;
		    flex-wrap: wrap;
		    align-items: center;
	}
	.cent03 .mySwiper3 .swiper-slide-thumb-active .shhe .im0{ display: none;}
	.cent03 .mySwiper3 .swiper-slide-thumb-active .shhe .im1{ display: block; transform: translateY(-10px);}
	.cent03 .mySwiper3 .swiper-slide-thumb-active span{    transform: scale(1.5);}
	
	.nybanner img{ width: 100%;display: block;}
	.about4{ width: 100%; /*background-image: url(../images/bg9.jpg);*/ background-size: cover; padding-bottom:100px; padding-top:150px}
	.about4list{ width: 90%; margin: 0 auto;}
	.about4list ul li{ width: calc((100% - 120px)/3); margin: 20px; float: left; background-color: transparent;}
	.about4list ul li img{ width: 100%; height:200px;object-fit: contain}
	.about4list ul li p{ width: 80%; margin: 0 auto; text-align: center;}
	.aboutpic{ width:100%}
	.aboutpic img{ width: 100%;}
	.nav{ width: 100%; position: fixed; top: 160px; left: 0; z-index: 99; background-color: #Fff;}
	.nav ul { display: flex; justify-content: center; align-items: center; height: 60px; flex-wrap: wrap; width: 100%;}
	.nav ul li{ padding: 0 30px; line-height: 60px;}
	.nav ul li a{ font-size: 16px; color: #9c958f; }
	.nav ul li.on a{ color: #87afea;}
	.nv1{ height: 60px;}
	
	.product{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg10.jpg);*/ background-size: cover; }
	.c2nz{    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;}
	.mySwiper3 {
		width: 40%;
	}
	.mySwiper2 {
		width: 60%;
	}
	.btt4{ width: 100%; display: flex;  align-items: center; margin: 20px 0;}
	.btt4 img{ width: 60px;}
	.btt4 h1{ font-size: 28px; color: #854315; margin: 0 20px; font-weight: normal;}
	.btt4{ background-image: url(../images/jts.png); background-position: center right 15%; background-repeat: no-repeat; }
	.swiper-slide-thumb-active .btt4{ background-image: url(../images/jt.png); background-position: center right 15%; background-repeat: no-repeat;}
	.c4x{ width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
	.c4x img{width: 20%;object-fit: contain}
	.mys2{ width: 75%;}
	.numb{
		    font-size: 35px;
		    padding-bottom: 20px;
		    color: #854315;
			border-bottom: 1px solid #854315;
	}
	.nurt{ padding-top: 10px;}
	.nurt h1{ font-size: 16px; color: #8a5022; margin-bottom: 40px;}
	.nurt  p{ font-size: 16px; color: #8a5022;}
	.price{  text-align: right; margin-top: 20px;color: #854315;} 
	.price h2{font-size: 20px;font-weight: 400;}
	.price span{ font-size: 25px; color: #854315; font-weight: bold;}
	.btnpro{ width: 96px; height: 28px; background-image: linear-gradient(to right, #d07408 ,#a05217 ); border-radius: 15px; line-height: 28px; text-align: center; color: #fff; display: inline-block; margin-top: 20px;}
	
	.product2{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg10.jpg);*/ background-size: cover; }
	.pro2{ width: 100%; color: #c26a0c; text-align: center;}
	.pro2 img{ width: 100%; height:500px;object-fit: contain}
	.pro2 h1{ font-size: 19px; margin-bottom: 10px; color:#782a1e}
	.pro2 h2{ font-size: 16px; margin-bottom: 10px;}
	.pro2 p{ font-size: 16px; margin-bottom: 10px; color:#782a1e}
	.pro2 p span{ font-size: 18px;}
	.proabout{ margin-top: 20px;}
	
	.product3{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg10.jpg);*/ background-size: cover; }
	
	.btnpro3{ width: 290px; margin: 20px auto; display: block; margin-top: 60px;}
	.btnpro3:hover{ transform: scale(1.2);}
	
	.new{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg10.jpg);*/ background-size: cover; }
	.newlf{    width: 49%; float: left;}
	.newlf h1{    font-size: 30px;
    padding-left: 30px;
    border-left: 5px solid #b06f2b;
    color: #b06f2b;
    margin-bottom: 60px;}
	.newsslist{ height: 800px; overflow-y: auto;}
	.newsslist li{    width: 100%;
    background-color: #Ffff;
    border-radius: 20px;
    overflow: hidden; margin-bottom: 20px;}
	.newsitem{
		display: flex;
		    justify-content: space-between;
		    align-items: center;
		    flex-wrap: wrap;
	}
	.newspic{
		    width: 40%;
	}
	.pd20{padding: 10px;}
	.newspic img{ width: 100%; height:140px;object-fit: cover }
	.newstxt{ width: 57%;}
	.newstxt p{ font-size: 16px; color: #854315; font-weight: bold;}
	.mroe{ display: flex;
    align-items: center; margin-top: 40px;}
	.more1{    width: 80px;
    height: 20px;
    background-image: linear-gradient(to right, #d07408, #a05217);
    text-align: center;
    color: #fff;
    line-height: 20px;
    border-radius: 14px;
    font-size: 12px;
    margin-right: 10px;}
	
	.newrt{    width: 49%; float: right;}
	.newrt h1{    font-size: 30px;
	padding-left: 30px;
	border-left: 5px solid #b06f2b;
	color: #b06f2b;
	margin-bottom: 60px;}
	.product1 img{ width: 100%; display: block;}
	
	.contact{ width: 100%; padding: 100px 0; /*background-image: url(../images/bg10.jpg);*/ background-size: cover;  }
	.contact h1{ font-size: 50px; color: #854315; margin-bottom: 40px;}
	.mesgg{ width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
	.mesglf{ width: 55%;}
	.mesipt{ width: 100%; display: flex; align-items: center; margin-bottom: 30px;}
	.mesipt label{ font-size: 22px; width: 120px; color: #854315;}
	.mesipt input{ width: calc(100% - 120px);  height: 60px; border: 1px solid #854315; border-radius: 15px; color: #854315; text-indent: 1rem;}
	.mesipt textarea{ width: 100%; height: 120px; border: 1px solid #854315; text-indent: 1rem; padding: 10px 0; border-radius: 10px;}
	
	.mesipt button{ display: block; margin: 0 auto; width: 300px; height: 60px; background-color: #6a2e00; text-align: center; line-height: 60px; border: 0; color: #fff; font-size: 18px; border-radius: 15px; }
	.mesgrt{ width: 40%; display: flex; align-items: center; justify-content: center; text-align: center; color: #854315;}
	.erm{ width: 200px;}
	.mesggbotm{ width: 100%; text-align: center; line-height: 40px; color: #854315; font-size: 28px; margin-top: 30px;}
	
	
	.sp_header{height:50px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%;top: 50px;display: none;z-index: 999;}
	.sp_logo{padding:10px;float:left;height:50px}
	.sp_logo img{margin:auto;max-height:30px;}
	.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
	.sp_nav span{display:block;background:#c9141e;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
	.sp_nav span:nth-of-type(1){top:0px}
	.sp_nav span:nth-of-type(2){top:10px}
	.sp_nav span:nth-of-type(3){top:20px}
	.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
	.sp_nav_se span:nth-of-type(2){width:0}
	.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
	.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
	.nav_show{top: 100px;}
	.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
	.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
	.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
	.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
	.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
	.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
	.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
	.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
	.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
	.sjj_nav ul li ul{display:none}
	.sjj_nav ul li a{color:#666;width:80%}
	.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
	.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
	.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
	.sjj_nav ul li ul li>ul{margin-left:10px}
	.con{ padding: 100px 0;}
	
	@media (max-width: 980px){
		.con{ padding: 30px 0;}
		.menu { display: none;}
		.sp_header{ display: block;}
		.img1{ display: none;}
		.nv {
		    height: 100px;
		}
		.wapper{ width: 95%;}
		.wapper2{ width: 95%;}
		.bt h1 img {
		    height: 40px;
		}
		.con1{ padding: 30px 0;}
		.con2 {
		    width: 100%;
		    padding: 30px 0;
		   /* background-image: url(../images/bg3.jpg);*/
		    background-size: cover;
		}
		.con2 ul li {
		    width: 100%;
		    margin: 10px 0;
		    display: inline-block;
		    text-align: center;
		}
		.con2 ul li img {
		    width: 55%;
		}
		.con2 ul li h1 {
		    font-size: 18px;
		    color: #782a1e;
		    margin-top: 20px;
		   /* text-shadow: rgba(0, 0, 0, 0.3) 1px 6px 1px;*/
		}
		.c2btn {
		    width: 120px;
		    display: block;
		    margin: 0 auto;
		    margin-top: 30px;
		    cursor: pointer;
		}
		.foot {
		    width: 100%;
		    padding: 30px 0;
		    padding-bottom: 0;
		    background-image: url(../images/bg5.jpg);
		    background-size: cover;
		    display: flex;
		    align-items: center;
		    justify-content: center;
		    flex-direction: column;
		}
		.foot .h2 {
		    font-size: 14px;
		    margin-top: 20px;
		    color: #ffd88e;
		    display: flex;
		    align-items: center;
		}
		.bottom p {
		    font-size: 12px;
		    color: #ffd88e;
		    margin-top: 0;
		    text-align: center;
		}
		.nywz {
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    transform: translate(-50%, -50%);
		    width: 90%;
		    max-width: 1400px;
		}
		.nywz h1 {
		    font-size: 14px;
		    text-align: center;
		    color: #fff;
		}
		.nywz p {
		    font-size: 12px;
		    margin-top: 10px;
		    color: #fff;
		}
		.nybannerbtn {
		    width: 120px;
		    height: 40px;
		    border: 1px solid #fff;
		    text-align: center;
		    line-height: 40px;
		    color: #fff;
		    font-size: 16px;
		    margin: 0 auto;
		    margin-top: 40px;
		    display: none;
		}
		.about1 {
		    width: 100%;
		    padding: 30px 0;
		   /* background-image: url(../images/bg6.jpg);*/
		    background-size: cover;
		}
		
		.pd56 {
		    padding: 20px 20px;
		}
		.about1nr p {
		    font-size: 14px;
		    color: #6a2e00;
		}
		.about1list ul li {
		    width: calc((100% - 66px) / 3);
		    text-align: center;
		    margin: 0 10px;
		    float: left;
		    border-right: 1px dashed #b06f2b;
		}
		.about1list ul li h1 {
		    font-size: 16px;
		    color: #8a5022;
		}
		.about1list ul li h2 {
		    font-size: 12px;
		    color: #6a2e00;
		}
		.about2 ul li {
		    width: calc((100% - 40px) / 2);
		    margin: 10px;
		    float: left;
		   /* background-color: #fdf5de;*/
		}
		.ab2top img {
		    width: 50px;
		    margin-top: 10px;
		}
		.ab2top h1 {
		    margin-top: 10px;
		    font-size: 14px;
		    color: #782a1e;
		}
		.ab2top {
		    /*background-image: linear-gradient(to top, #9d4a01, #da8e25);*/
		    border-radius: 1.5rem;
		    height: 105px;
		    align-items: center;
		    flex-direction: column;
		    display: flex;
		}
		.ab2bottom {
		    width: 100%;
		    height: 170px;
		    display: flex;
		    justify-content: center;
		    align-items: center;
		}
		.ab2bottom p {
		    font-size: 8px;
		    color: #944600;
		    font-weight: bold;
		    line-height: 16px;
		    word-break: break-word;
		    max-width: 70%;
		}
		.about2{ padding: 30px 0;} 
		.mySwiper2 { width: 100%;}
		.shiyong .img {
		    width: 90%;
		}
		.shiyong {
		    background: transparent;
		    display: flex;
		    justify-content: center;
		    align-items: center;
		    flex-wrap: wrap;
		}
		.shiyon {
		    width: 90%;
		    box-sizing: border-box;
		    padding: 4% 5%;
		}
		.mySwiper3 { display: none !important;}
		.about3{ padding: 0 0;}
		.about4{ padding: 0 0;}
		.about4list ul li {
		    width: 100%;
		    margin: 10px 0;
		    float: left;
		    background-color: transparent;
		}
		.contact{ padding: 30px 0;}
		.contact h1 {
		    font-size: 25px;
		    color: #854315;
		    margin-bottom: 20px;
		}
		
		.mesglf {
		    width: 100%;
		}
		.mesgrt {
		    width: 100%;
		    display: flex;
		    align-items: center;
		    justify-content: center;
		    text-align: center;
		    color: #854315;
		}
		.newlf {
		    width: 100%;
		    float: left;margin-bottom: 20px;
		}
		.newrt {
		    width: 100%;
		    float: left;
		}
		.new{ padding: 30px 0;}
		.newlf h1 {
		    font-size: 23px;
		    padding-left: 30px;
		    border-left: 5px solid #b06f2b;
		    color: #b06f2b;
		    margin-bottom: 20px;
		}
		.newsslist {
		    height: auto;
		    overflow-y: auto;
		}
		.nav {
		    width: 100%;
		    position: fixed;
		    top: 100px;
		    left: 0;
		    z-index: 99;
		    background-color: #Fff;
		}
		.nav ul {
		    display: flex;
		    justify-content: center;
		    align-items: center;
		    height: 40px;
		    flex-wrap: wrap;
		    width: 100%;
		}
		.nav ul li {
		    padding: 0 15px;
		    line-height: 40px;
		}
		.nav ul li a {
		    font-size: 14px;
		    color: #9c958f;
		}
		.nv1 {
		    height: 40px;
		}
		.c4x {
		    width: 100%;
		    display: flex;
		    flex-wrap: wrap;
		    justify-content: space-between;
		    justify-content: center;
		}
		.numb {
		    font-size: 25px;
		    padding-bottom: 10px;
		    color: #854315;
		    border-bottom: 1px solid #854315;
		}
		.nurt h1 {
		    font-size: 16px;
		    color: #8a5022;
		    margin-bottom: 20px;
		}
		.product {
		    width: 100%;
		    padding: 30px 0;
		    background-image: url(../images/bg10.jpg);
		    background-size: cover;
		}
		.mys2 {
		    width: 100%;
		}
		.product2 {
		    width: 100%;
		    padding: 30px 0;
		    background-image: url(../images/bg10.jpg);
		    background-size: cover;
		}
		.product3 {
		    width: 100%;
		    padding: 30px 0;
		    background-image: url(../images/bg10.jpg);
		    background-size: cover;
		}
		.btnpro3 {
		    width: 190px;
		    margin: 20px auto;
		    display: block;
		    margin-top: 20px;
		}
	}